Subject: Re: bug#12820: gnulib testsuite failure in latest master

From: Stefano Lattarini <[email-masked]>
Date: Wed, 07 Nov 2012 19:05:46 +0100

>On 11/07/2012 06:06 PM, Stefano Lattarini wrote:

> Let's see if I can reproduce the failure with:
> 
>   $ i=0; while strace -o ut ./test-utimens; do echo RUN $((++i)); done
> 
> ... Well, I still haven't reproduced it after 47 runs.
>
Nor after 150 runs.  I'll stop trying to reproduce it for the moment;
I'll get back to this thread if the issue crops up again, or if someone
has suggestions about how to (try to) reproduce it.

Regards,
  Stefano